
<div class="row">
    {{ form_start(searchForm) }}
    {{ form_errors(searchForm) }}
    <div class="col-sm-4">
        {{ form_row(searchForm.label) }}
    </div>
    <div class="col-sm-4">
        {{ form_row(searchForm.group) }}
    </div>
    <div class="col-sm-4">
        {{ form_row(searchForm.category) }}
        {{ form_row(searchForm.search) }}
    </div>
    {{ form_end(searchForm) }}
</div>